<DialogueContext.PU_CUSTOMS1_SK_Encourage_IG_002_ComeOnMove __id="b975263e-b968-4448-b129-396f76de7d7b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_customs1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CUSTOMS1_SK_Encourage_IG_002_ComeOnMove" speaker="5e4da4b1-fd2c-4e75-ace1-eb24421b2273" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CUSTOMS1_SK_Encourage_IG_002_ComeOnMove" />
  <contents />
  <tags />
</DialogueContext.PU_CUSTOMS1_SK_Encourage_IG_002_ComeOnMove>